bump debian compat level to 11
[pve-edk2-firmware.git] / .gitignore
CommitLineData
33bf0acc
TL
1*.deb
2*.buildinfo
3*.changes
4edk2.build